@charset "UTF-8";
;
<style>
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@700;900&display=swap');
</style>

.m-50, .m--50 {
  margin: -50px !important; }
  @media (max-width: 991.98px) {
    .m-50, .m--50 {
      margin: -25px !important; } }

.p-50, .p--50 {
  padding: -50px !important; }
  @media (max-width: 991.98px) {
    .p-50, .p--50 {
      padding: -25px !important; } }

.mt--50 {
  margin-top: -50px !important; }
  @media (max-width: 991.98px) {
    .mt--50 {
      margin-top: -25px !important; } }

.pt--50 {
  padding-top: -50px !important; }
  @media (max-width: 1199.98px) {
    .pt--50 {
      padding-top: -25px !important; } }

.mb--50 {
  margin-bottom: -50px !important; }
  @media (max-width: 991.98px) {
    .mb--50 {
      margin-bottom: -25px !important; } }

.pb--50 {
  padding-bottom: -50px !important; }
  @media (max-width: 1199.98px) {
    .pb--50 {
      padding-bottom: -25px !important; } }

.mt-25 {
  margin-top: 18px !important; }
  @media (max-width: 991.98px) {
    .mt-25 {
      margin-top: 12.5px !important; } }

.mt-5 {
  margin-top: 5px !important; }
  @media (max-width: 991.98px) {
    .mt-5 {
      margin-top: 2.5px !important; } }

.mb-10 {
  margin-bottom: 10px !important; }
  @media (max-width: 991.98px) {
    .mb-10 {
      margin-bottom: 5px !important; } }

.mb-100 {
  margin-bottom: 100px !important; }
  @media (max-width: 991.98px) {
    .mb-100 {
      margin-bottom: 50px !important; } }


.img-fluid, .border-ink-bottom img, .border-ink-top img {
  max-width: 100%;
  height: auto; }

.bg-footer-color {
  background-color: #000000; }

/*
    font-family: 'Lato Semi Condensed', sans-serif; > 400,500,700
    font-family: 'Lato', sans-serif; > 300, 400, 700
*/

html {
  font-size: 16px;
  color: #494952; }
  @media (min-width: 2000px) {
    html {
      font-size: 16px; } }
  @media (max-width: 1999.98px) {
    html {
      font-size: 14px; } }
  @media (max-width: 1199.98px) {
    html {
      font-size: 13px; } }
  @media (max-width: 991.98px) {
    html {
      font-size: 12px; } }

body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.5; }

glow {
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}

/***********************************************************/
@-webkit-keyframes pulseBox {
  0% {-webkit-box-shadow: 0px 0px 6px 0px rgba(178,255,29, 0.3);}
  100% {-webkit-box-shadow: 0px 0px 12px 0px rgba(178,255,29, 0.8);}
}
@-moz-keyframes pulseBox {
  0% {-moz-box-shadow: 0px 0px 6px 0px rgba(178,255,29, 0.3);}
  100% {-moz-box-shadow: 0px 0px 12px 0px rgba(178,255,29, 0.8);}
}
@-o-keyframes pulseBox {
  0% {-o-box-shadow: 0px 0px 6px 0px rgba(178,255,29, 0.3);}
  100% {-o-box-shadow: 0px 0px 12px 0px rgba(178,255,29, 0.8);}
}
@keyframes pulseBox {
  0% {box-shadow: 0px 0px 6px 0px rgba(178,255,29, 0.3);}
  100% {box-shadow: 0px 0px 12px 0px rgba(178,255,29, 0.8);}
}

.pulseBox {
  -webkit-animation-name: pulseBox;
  -moz-animation-name: pulseBox;
  -o-animation-name: pulseBox;
  animation-name: pulseBox;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  -moz-animation-direction: alternate;
  -o-animation-direction: alternate;
  animation-direction: alternate;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  -o-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  border: 0px;
}

/********************/

privacypolicy {
  background-color: black;}

a {
  text-decoration: none; }
  a:hover {
    color: #ffffff;
    text-decoration: none; }

h1 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 2.7rem;
  line-height: 1.3; }

h2 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 2.1rem;
  line-height: 1.3; }

h3 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1.1;
  text-transform: uppercase;
  margin-bottom: 1rem;
  color: #FFFFFF; }

h4 {
  font-family: 'Lato', sans-serif;
	text-align: center;
  font-weight: 700;
  font-style: normal;
  font-size: rem;
  line-height: 1.6;
  text-transform: uppercase;
  margin-bottom: 1.2rem; }
  h4.pre-headline {
    text-transform: none;
    margin-bottom: 2px; }
    h4.pre-headline .line {
      height: 2px;
      width: 5rem;
      background-color: #fff;
      display: inline-block;
      margin-left: 6px;
      vertical-align: super; }

h5 {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.1;
  margin-bottom: 1rem; }

p {
  line-height: 1.7; }
  p.color-inverted {
    color: #fff; }
  p.text-small {
    font-size: 0.8rem; }
  p.information {
    background-color: #c6c6c2; }

.w300 {
  font-weight: 300; }

.w400 {
  font-weight: 400; }

.w500 {
  font-weight: 500; }

.w600 {
  font-weight: 600; }

.w700 {
  font-weight: 700; }

.uppercase {
  text-transform: uppercase; }

@keyframes fadein {
  0% {
    opacity: 0;
	}
  100% {
    opacity: 1;
	} }

@keyframes fromtop {
  0% {
    transform: translateY(-30px);
    opacity: 0; }
  100% {
    transform: translateY(0px);
    opacity: 1; } }

.aniFadeIn, .aniFromTop, .fadein {
  opacity: 0; }

.RunAniFadeInSlow {
  animation: fadein 1s 1 ease-in;
  animation-fill-mode: forwards; }

.RunAniFromTop {
  animation: fromtop 0.6s 1 ease-out;
  animation-fill-mode: forwards; }

div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

.wrapper {
  display: flex;
  justify-content: center;
  align-content: center;
	
  background-color: black;}

section {
  position: relative;
  height: auto; }

.main-padding {
  padding: 100px 250px 150px; }
  @media (max-width: 1199.98px) {
    .main-padding {
      padding: 100px 30px 150px; } }

.lazy {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }
  @media (max-width: 767.98px) {
    .lazy {
      background-position: right center; } }

a {
  color: #afafb8;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate3D(0, 0, 0); }
  a:hover {
    color: #ffffff; }
  a.read-more-btn {
    display: block;
    margin-top: 15px; }
  a.text-link-light {
    border-bottom: 1px dotted;
    color: #f7c069; }

.btn {
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  border-radius: 10px;
  padding: 6px 16px;
  position: relative;
  font-weight: 600;
  text-decoration: none;
  border-style: solid;
  border-width: 2px;
  border-color: transparent;
  text-transform: uppercase;
  display: inline-block;
  font-size: 1rem; }
  .btn.btn-icon i {
    padding-right: 6px;
    vertical-align: inherit; }
  .btn.btn-icon:hover.btn-icon i {
    padding-right: 4px; }
  .btn.btn-lg {
    border-radius: 40px;
    font-size: 1.5rem;
    border-width: 3px;
    padding: 12px 44px; }
    .btn.btn-lg:hover {
      padding: 12px 52px; }
  .btn span {
    font-weight: 400; }

.btn-primary {
  background-color: #F3A120 !important;
  color: #fff; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #bc770a !important;
    color: #fff; }

.btn-secondary {
  background-color: #afafb8 !important;
  color: #fff; }
  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    background-color: #494952 !important;
    color: #fff; }

.btn-third {
  background-color: #83549D !important;
  color: #fff; }
  .btn-third:hover, .btn-third:focus, .btn-third:active {
    background-color: #59396b !important;
    color: #fff; }

.btn-warning {
  background-color: #e4771c !important;
  color: #fff; }
  .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background-color: #95122a !important;
    color: #fff; }

.btn-outline-secondary-dark-inverse {
  color: #fff;
  border-color: #83549D !important;
  background-color: #83549D !important;
  border-width: 2px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: translate3D(0, 0, 0); }
  .btn-outline-secondary-dark-inverse:hover {
    color: #fff;
    background-color: transparent !important;
    border-color: #c6c6c2 !important; }
  .btn-outline-secondary-dark-inverse:focus, .btn-outline-secondary-dark-inverse:active {
    color: #494952;
    border-color: #494952 !important; }

.btn-outline-main-light {
  color: #c6c6c2;
  border-color: #c6c6c2 !important;
  border-width: 2px; }
  .btn-outline-main-light:hover {
    color: #fff;
    border-color: #afafb8 !important;
    background-color: #59396b; }
  .btn-outline-main-light:focus, .btn-outline-main-light:active {
    color: #fff; }

.btn-outline-secondary-dark {
  color: #494949;
  border-color: #494952 !important;
  border-width: 2px; }
  .btn-outline-secondary-dark:hover {
    color: #fff;
    border-color: #151515 !important;
    background: rgb(217,0,248);
    background: linear-gradient(137deg, rgba(217,0,248,1) 11%, rgba(255,100,82,1) 100%);
}
  .btn-outline-secondary-dark:focus, .btn-outline-secondary-dark:active {
    color: #fff;
    border-color: linear-gradient(137deg, rgba(217,0,248,1) 11%, rgba(255,100,82,1) 100%) !important;
    background-color: #151515; }

.btn-outline-secondary-light {
  color: #d8d8dc;
  border-color: #d8d8dc !important;
  border-width: 2px; }
  .btn-outline-secondary-light:hover {
    color: #fff;
    border-color: #fff; }
  .btn-outline-secondary-light:focus, .btn-outline-secondary-light:active {
    color: #fff; }

.card {
  position: relative;
  z-index: 2;
  border-radius: 12px;
  height: max-content; }
  .card .card-padding {
    padding: 4.5rem; }
    @media (max-width: 575.98px) {
      .card .card-padding {
        padding: 3rem; } }
  .card .card-padding-sm {
    padding: 2rem; }
  .card.card-main {
    background-color: #121211;
    color: #fff;
    -webkit-box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75); }
  .card.card-white {
    background-color: #fff;
    color: #121211;
    -webkit-box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75); }
  .card.card-lightgrey {
    background-color: #F2F2F2;
    color: #121211;
    -webkit-box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 12px -8px rgba(0, 0, 0, 0.75); }
  .card.card-primary {
    background-color: #F3A120;
    color: #121211;
    -webkit-box-shadow: 0px 10px 22px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 22px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 22px -1px rgba(0, 0, 0, 0.75); }
  .card.card-overlay {
    display: none;
    background-color: #83549D;
    position: absolute;
    margin-top: 25px;
    margin-left: 50px; }
    @media (max-width: 767.98px) {
      .card.card-overlay {
        margin-left: 20px; } }
  .card h4 {
    font-weight: 700;
    font-size: 0.9rem;
    letter-spacing: 4px; }
  .card-inverse {
    background-color: #fff; }
  .card.card-sm {
    max-width: 450px; }

.label {
  background-color: #000;
  font-size: 1rem;
  font-weight: 900;
  padding: 3px 12px;
  border-radius: 3px;
  text-transform: uppercase;
  margin-right: 10px;
  cursor: default;
  font-family: 'Lato', sans-serif;}
  .label.freemium {
    background-color: #EE9ABD;
    cursor: pointer; }
  .label.top {
    background-color: lightskyblue; }
  .label.free {
    background-color: #b4ff0f; }
  .label.latest {
    background-color: yellow;
	  color: #000;}
  .label.soon {
    background-color: chartreuse;
}

  .label:last-child {
    margin-right: 0px; }

.divider {
  background-color: #afafb8;
  width: 100%;
  height: 1px;
  margin: 1.8rem 0; }

.divider-light {
  width: 100%;
  height: 1px;
  margin: 1.8rem 0;
  background-color: #d8d8dc; }

.divider-black {
  width: 100%;
  height: 1px;
  margin: 1.8rem 0;
  background-color: #121211; }

.divider-short {
  height: 3px;
  width: calc(100% / 20);
  background-color: dimgrey;
  border-radius: 10%;
  margin: 1.8rem 0; }
  .divider-short.color-primary {
    background-color: #F3A120; }
.divider1{
	display: flex;
	justify-content: center;
}
.border-ink-bottom {
  width: 100vw;
  position: absolute;
  z-index: 1;
  bottom: 0; }
  .border-ink-bottom img {
    width: 100%;
    vertical-align: bottom; }

.border-ink-top {
  width: 100vw;
  position: absolute;
  z-index: 1;
  top: 0; }
  .border-ink-top img {
    width: 100%;
    vertical-align: top; }

footer {
  grid-template-rows: 1fr;
  padding: 50px 100px;
  color: #c6c6c2;}
  footer .contact {
    grid-area: contact; }
  footer .social-media {
    grid-area: socialmedia;
	  text-align: center;
	  padding-bottom: 2vh;
}
    footer .social-media .icons a {
      padding: 6px;
	  text-align: center;
}
  footer .footer-logo {
    display: flex;
    justify-content: center;
		text-align: center;}
    footer .footer-logo img {
      height: 90px;
      opacity: 100; }
  @media (max-width: 991.98px) {
    footer {
      padding: 0px 50px 50px;
      grid-template-columns: 1fr;
      grid-template-rows: 1fr;}
      footer .contact, footer .social-media {
        justify-content: center; }
      footer .footer-logo {
        justify-content: center;
		text-align: center; } }
.rights {
	color: dimgray
}

#home {
  /*
  @include media-breakpoint-down(sm) {
      width: auto;
      padding: 0 25px;
  };
  */ }
  #home header {
	background-color: black;
    height: 75vh;
    position: relative;
    z-index: 2; } /*
@keyframes fadesin {
  0% {
    opacity: 0; }
  66% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadesin {
  0% {
    opacity: 0; }
  66% {
    opacity: 0; }
  100% {
    opacity: 1; } } */
    #home header .grid-container {
      display: grid;
	  background-color: black;
      grid-template-rows: 0.4fr 4fr;
      grid-template-areas: "logo       logo        logo" "main       main        main";
      height: auto;
      padding: 2em; }
      @media (max-width: 991.98px) {
        #home header .grid-container {
          grid-template-rows: 0.3fr 4fr;
          grid-template-areas: "logo" "main       main"; } }
    #home header .logo {
	  text-align: center;
      grid-area: logo;
      background-color: black;
	  margin-bottom: 1rem}
  
		  
      #home header .logo img {
        height: 120px; }
        @media (max-width: 767.98px) {
          #home header .logo img {
            height: 120px; } }

.giveaways {
	text-align: center;
    justify-content: center;
    align-items: center;
	text-align: center;
	background-color: black;
	padding: 1px;
	color: darkgray
}
.giveaways .products {
	color: aliceblue;
	width: 90%;
	display: inline-flex;
	justify-content: center;
	text-align: center;
	background-color: black;
	margin-top: auto;
    padding-top: 1px}
.giveaways .products .tab {
	width: 15vh;
	height: auto;
	background-color: #141414 ;
	margin: 5px;
    border-radius: 10px;
    padding-top: 13px;
	padding-bottom: 13px;
}@media (max-width: 767.98px) {
	.giveaways .products .tab {
	width: 15vh;
	
}}
	
.giveaways .products .tab img {
	background-color: #242424 ;
	border-radius: 50%;
	width: 88%;
	padding: 2px;
}
.giveaways .products .tab a {
   margin-top: 7px;
   margin-bottom: 7px;
   font-size: 1.05rem;
}
.giveaways .products .tab p {
   margin-top: 7px;
   margin-bottom: 7px;
   font-size: 1.05rem;
}
.givlabel {
  color: #000;
  font-size: 90%;
  font-weight: 700;
  padding: 3px 7px;
  border-radius: 2px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  background-color: #EDEDED;
  }

  .givlabel.active {
    background: rgb(197,255,29);
background: linear-gradient(90deg, rgba(197,255,29,1) 0%, rgba(243,255,30,1) 100%); }

.givlabel.inactive {
	color: grey;
    background-color: #2e2e2e;
	pointer-events: none;
	cursor: default;}

.givlabel.soon {
	color: cornflowerblue;
    background-color: #2e2e2e;
	pointer-events: none;
	cursor: default;}

.givlabel.sale {
    background: rgb(255,206,29);
    background: linear-gradient(90deg, rgba(255,206,29,1) 0%, rgba(255,226,30,1) 100%);
	pointer-events: none;
	cursor: default; }

.taphover {
    -moz-transition:all 0.3s;
    -webkit-transition:all 0.3s;
     transition:all 0.3s
 }
.taphover:hover, .taphover:active {
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
     transform: scale(1.05)
 }
.header1 {
	justify-content: center;
	display: flex;
	padding-top: 2rem;
	text-align: center;
    background-color: black;
    padding-bottom: 0vh;}

.header1 .logo-up img {
	text-align: center;
	max-width: 30vh;
}
.header2 {
	text-align: center;
    background-color: black;
    padding-bottom: 1vh;}
.header2 h2 {
	margin-top: 2vh;
	margin-bottom: 2vh;
	font-size: 2vh;
	letter-spacing: 1px;
	color: lightgray;}
.header2 .icons a {
      padding: 6px;
	  text-align: center;
}
.header2 .icons h4 {
	margin-top: auto;
	color: lightgray
}
    #home header .main {
      grid-area: main;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center; }
      #home header .main > div {
        position: absolute; }
	  @media (max-width: 5000px) {
        #home header .main .watch img {
          max-width: 35%; } }
	  @media (max-width: 1400px) {
        #home header .main .watch img {
          max-width: 45%; } }
      @media (max-width: 991.98px) {
        #home header .main .watch img {
          max-width: 70%; } }
      @media (max-width: 767.98px) {
        #home header .main .watch img {
          max-width: 75%; } }

    #home header .watch-name {
      grid-area: watchname;
      display: flex;
      align-items: end;
      font-size: 1.6rem;
      font-weight: 700;
      color: #d8d8dc; }
      @media (max-width: 991.98px) {
        #home header .watch-name {
          display: block;
          text-align: center; } }
    #home header .intro-button {
      grid-area: button;
      text-align: center; }
      @media (max-width: 991.98px) {
        #home header .intro-button {
          margin-bottom: 25px; } }
    #home header .desc {
      grid-area: desc;
      display: flex;
      justify-content: end;
      align-items: end; }
      #home header .desc > div {
        font-size: 1.3rem;
        text-transform: uppercase;
        color: #d8d8dc;
        font-weight: 400;
        border-left: 2px solid #d8d8dc;
        padding-left: 20px;
        letter-spacing: 1px; }
      @media (max-width: 991.98px) {
        #home header .desc {
          justify-content: end;
          align-items: center; }
          #home header .desc > div {
            font-size: 1.1rem; } }
  #home #products .product-overview {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    @media (max-width: 1199.98px) {
      #home #products .product-overview {
        justify-content: center; } }
  #home .single-product {
    border-radius: 40px;
    background-color: #141414;
    text-align: center;
    width: 500px;
    height: 640px;
    padding-top: 40px;
    margin-bottom: 40px;
    margin-left: 10px;
    margin-right: 10px; }
    @media (max-width: 1199.98px) {
      #home .single-product {
        width: 400px;
        height: 580px;} }
    @media (max-width: 767.98px) {
      #home .single-product {
        margin-left: 0;
        margin-right: 0; } }
    #home .single-product .watches {
      display: flex;
      flex-direction: column;
      justify-content: center;
      position: relative;
      z-index: 1; }
      #home .single-product .watches .bg {
        margin-left: auto;
        margin-right: auto;
        width: 450px;
        height: 450px; }
        @media (max-width: 1199.98px) {
          #home .single-product .watches .bg {
            width: 400px;
            height: 400px; } }


      #home .single-product .watches .bg2 {
        background-color: #101010;
        border-radius: 100%;
        margin-left: auto;
        margin-top: 50px;
        margin-right: auto;
        width: 350px;
        height: 350px; }
        @media (max-width: 1199.98px) {
          #home .single-product .watches .bg2 {
            margin-top: 60px;
            width: 280px;
            height: 280px; } }

#home .single-product .watches .spolu {
    position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 5px;
        width: 364px;
        height: 585px; }
        @media (max-width: 1199.98px) {
          #home .single-product .watches .spolu {
            width: 336px;
            height: 540px; } }


      #home .single-product .watches .uhr-template {
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 5px;
        width: 364px;
        height: 585px; }
        @media (max-width: 1199.98px) {
          #home .single-product .watches .uhr-template {
            width: 336px;
            height: 540px; } }
        #home .single-product .watches .uhr-template img {
          position: absolute;
          left: 0;
          right: 5px;
          margin-left: auto;
          margin-right: auto;
          display: none;
          height: inherit;
          width: inherit; }
          #home .single-product .watches .uhr-template img.active {
            display: block; }
      #home .single-product .watches .wf {
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 5px;
        width: 364px;
        height: 585px; }
        @media (max-width: 1199.98px) {
          #home .single-product .watches .wf {
            width: 336px;
            height: 540px; } }
        #home .single-product .watches .wf img {
          width: inherit;
          height: inherit; }


 #home .single-product .watches .template-buttons {
        position: absolute;
        margin-left: 40px;
        left: 0px;
        z-index: 3; }
        #home .single-product .watches .template-buttons .dot {
          height: 8px;
          width: 8px;
          background-color: #cecece;
          border-radius: 50%;
          margin-bottom: 10px; }
          #home .single-product .watches .template-buttons .dot.dot-active {
            background-color: #494949; }
          #home .single-product .watches .template-buttons .dot:hover {
            cursor: pointer; }

    #home .single-product .watch-desc {
      margin-top: 23px;
      font-size: 1.2em;
      position: relative;
      letter-spacing: 1px;
      line-height: 1.2; }
      #home .single-product .watch-desc .name {
        padding: 12px 0; 
		color:#d8d8dc}
    #home .single-product .extras {
      position: relative;
      z-index: 2; }

.pad1 img {
	padding: 3px;
	margin-top: 5px;
}

  #home .section-headline {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
    #home .section-headline .h1-small {
      font-size: 2rem;
      font-weight: 400; }
    #home .section-headline h2 {
      text-align: center;
      color: darkgray;
      display: inline-block;
      text-transform: uppercase;
      position: relative;
      margin-bottom: 0;
      padding-bottom: 0; }